ACPISONY(4)

NAME
acpisony - Sony ACPI control

SYNOPSIS
acpisony* at acpi?

DESCRIPTION
The acpisony driver provides support for the ACPI based hotkeys found in many Sony laptops.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpisony driver first appeared in OpenBSD 4.8.

AUTHORS
-nosplit The acpisony driver was written by Paul Irofti <paul@irofti.net>.